
Foreman - Bug #4804

Sorting organizations by name attempts to sort by label

03/24/2014 03:32 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Web Interface   

Target version: 1.5.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The current link to sort organizations does not sort by name, it sorts by 'label'.  Heres the link that is generated:

/organizations?order=label+ASC

Associated revisions

Revision 544f89fb - 03/25/2014 10:15 AM - Justin Sherrill

fixes #4804 - sort organizations by title

History

#1 - 03/24/2014 03:40 PM - Dominic Cleal

- Category set to Web Interface

- Status changed from Assigned to Ready For Testing

- Target version set to 1.9.0

- translation missing: en.field_release set to 4

https://github.com/theforeman/foreman/pull/1319

#2 - 03/25/2014 10:31 AM - Justin Sherrill

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 544f89fb5e8d07c2c15da3e209da0daf2417c505.
